<?php
/**
 * @package WordPress
 * @subpackage Starkers
 */
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title><?php bloginfo('name'); ?></title>

		<!-- Styling -->
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

		<!-- Javascript -->
		<script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>
		<script type="text/javascript">
		$(function(){
			//Hide SubLevel Menus
			$('#header ul li ul').hide();

			//OnHover Show SubLevel Menus
			$('#header ul li').hover(
				//OnHover
				function(){		
					//Hide Other Menus
					$('#header ul li').not($('ul', this)).stop();

					//Add the Arrow
					$('ul li:first-child', this).before('<li class="arrow">arrow</li>');

					//Remove the Border 
					$('ul li.arrow', this).css('border-bottom', '0');

					// Show Hoved Menu
					$('ul', this).slideDown();
				},
				function(){				
					// Hide Other Menus
					$('ul', this).slideUp();

					//Remove the Arrow
					$('ul li.arrow', this).remove();
				}
			);

		});
		</script>

		<?php wp_head(); ?>
	</head>

	<body>

		<div id="header">

			<ul>
				<li><a href="<?php bloginfo('url'); ?>">Home</a></li>
				<?php wp_list_pages('sort_column=menu_order&title_li='); ?> 
			</ul>

		</div>